cinnamon-translations (6.2.2) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:18:21 +0100

cinnamon-translations (6.2.1) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 22:10:37 +0100

cinnamon-translations (6.2.0) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jun 2024 12:21:29 +0100

cinnamon-translations (6.0.2) virginia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 18:06:30 +0000

cinnamon-translations (6.0.1) virginia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:40:19 +0000

cinnamon-translations (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:34:51 +0000

cinnamon-translations (5.8.2) victoria; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Jul 2023 18:04:32 +0200

cinnamon-translations (5.8.1) victoria; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:32:11 +0100

cinnamon-translations (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:12:29 +0100

cinnamon-translations (5.6.1) vera; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Dec 2022 09:31:25 +0000

cinnamon-translations (5.6.0) vera; urgency=medium

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:36:11 +0000

cinnamon-translations (5.4.2) vanessa; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:53:58 +0200

cinnamon-translations (5.4.1) vanessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 14:55:09 +0200

cinnamon-translations (5.4.0) vanessa; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 14:46:06 +0200

cinnamon-translations (5.2.2) una; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:35:34 +0000

cinnamon-translations (5.2.1) una; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:07:45 +0000

cinnamon-translations (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 12:55:43 +0000

cinnamon-translations (5.0.2) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:52:12 +0100

cinnamon-translations (5.0.1) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 12:20:14 +0100

cinnamon-translations (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:47:06 +0100

cinnamon-translations (4.8.3) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:46:49 +0100

cinnamon-translations (4.8.2) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 10:49:27 +0000

cinnamon-translations (4.8.1) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:56:42 +0000

cinnamon-translations (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:55:59 +0000

cinnamon-translations (4.6.2) ulyana; urgency=medium

  * CI: Update targets
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:55:48 +0000

cinnamon-translations (4.6.1) ulyana; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 13:59:54 +0100

cinnamon-translations (4.6.0) ulyana; urgency=medium

  * Remove cinnamon-bluetooth
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 12:18:15 +0100

cinnamon-translations (4.4.2) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 10:25:32 +0000

cinnamon-translations (4.4.1) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 13:47:06 +0000

cinnamon-translations (4.4.0) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 16:42:15 +0000

cinnamon-translations (4.2.2) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:34:03 +0200

cinnamon-translations (4.2.1) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:26:58 +0200

cinnamon-translations (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:59:08 +0100

cinnamon-translations (4.0.2) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:37:21 +0000

cinnamon-translations (4.0.1) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 19:41:23 +0000

cinnamon-translations (4.0.0) tessa; urgency=medium

  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Nov 2018 10:57:09 +0000

cinnamon-translations (3.8.2) tara; urgency=medium

  [ David H. Gutteridge ]
  * Create README.md (#33)

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:51:06 +0200

cinnamon-translations (3.8.1) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:35:05 +0100

cinnamon-translations (3.8.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add CI configuration

  [ Fabio Fantoni ]
  * Improve debian packaging (#32)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Apr 2018 12:22:44 +0100

cinnamon-translations (3.6.4) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jan 2018 16:07:47 +0000

cinnamon-translations (3.6.3) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 11:52:11 +0000

cinnamon-translations (3.6.2) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 10:30:02 +0000

cinnamon-translations (3.6.1) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:14:26 +0000

cinnamon-translations (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 17:06:58 +0100

cinnamon-translations (3.4.3) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:21:00 +0200

cinnamon-translations (3.4.2) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:53:50 +0100

cinnamon-translations (3.4.1) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 14:43:45 +0100

cinnamon-translations (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 16:05:58 +0100

cinnamon-translations (3.2.2) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:18:34 +0000

cinnamon-translations (3.2.1) serena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 10:10:35 +0000

cinnamon-translations (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 20:42:38 +0000

cinnamon-translations (3.0.3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:54:32 +0100

cinnamon-translations (3.0.2) sarah; urgency=medium

  * Fixed Makefile

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:11:08 +0100

cinnamon-translations (3.0.1) sarah; urgency=medium

  * Removed mocheck (already in mint-translations).
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 13:59:06 +0100

cinnamon-translations (3.0.0) sarah; urgency=medium

  * Renamed cinnamon-translations -> cinnamon-l10n
  * Renamed debian/cinnamon-translations.install -> debian/cinnamon-l10n.install
  * Mocheck: Specify GTK version with gi
  * Mocheck: Delete trailing spaces
  * Mocheck: Fixed more false positives
  * Filter Xapps PO files in cleanup script
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Apr 2016 10:19:12 +0100

cinnamon-translations (2.8.3) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Nov 2015 13:56:57 +0000

cinnamon-translations (2.8.2) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 22:22:44 +0000

cinnamon-translations (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:30:07 +0000

cinnamon-translations (2.8.0) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Oct 2015 11:43:20 +0100

cinnamon-translations (2.6.3) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 15:41:29 +0200

cinnamon-translations (2.6.2) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 12:25:40 +0200

cinnamon-translations (2.6.1) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2015 13:46:20 +0200

cinnamon-translations (2.6.0) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:07:39 +0200

cinnamon-translations (2.5.0) unstable; urgency=medium

  * bump for dev

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:10:25 -0400

cinnamon-translations (2.4.4) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:24:38 +0200

cinnamon-translations (2.4.3) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Feb 2015 11:52:42 +0100

cinnamon-translations (2.4.2) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 13:56:53 +0100

cinnamon-translations (2.4.1) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 13:03:43 +0100

cinnamon-translations (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 13:42:26 +0100

cinnamon-translations (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:25:01 +0100

cinnamon-translations (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 13:24:30 +0100

cinnamon-translations (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 11:47:54 +0100

cinnamon-translations (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 22:42:25 +0100

cinnamon-translations (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 14:40:31 +0100

cinnamon-translations (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:04:07 +0000

cinnamon-translations (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 11:04:24 +0000

cinnamon-translations (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 12:38:29 +0100

cinnamon-translations (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 16:54:59 +0100

cinnamon-translations (1.9.1) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  2 Aug 2013 11:27:00 +0000

